package net.northking.cctp.testbug.dto;

public class BugLinkDeleteDto {
    private String bugCode;

    public String getBugCode() {
        return bugCode;
    }

    public void setBugCode(String bugCode) {
        this.bugCode = bugCode;
    }
}
